
.pageTitle
{
	color: #000;
	border: solid 1px #dcdcdc;
	border-width: 0 0 1px 0;
	margin:0 0 10px 0;
	
}
.pageTitle h2
{
	font-size: 26px;
	font-weight: normal;
	margin: 3px auto;
}
#searchBar input#ctl00_SearchBar1_SearchTextBox
{
	width: 130px;
	_width: 126px;
	height: 15px;
	background-color: #f3f3f3;
	border: solid 1px #bbbbbb;
	border-width: 2px 1px 1px 1px;
	border-bottom-color: #dddddd;
	font-size: 12px;
	margin-bottom:2px;
}

#searchBar .defaultBtn
{
    float:right;
    height:25px;
    margin:-22px 20px 0 0;
    position:relative;
    width:25px;
}
#searchBar .defaultBtn input
{
	padding: 0 6px 2px 6px;
}

#ShopByBrandDiv select
{
	background-color:#F3F3F3;
    border-color:#BBBBBB #BBBBBB #DDDDDD;
    border-style:solid;
    border-width:2px 1px 1px;
    font-size:13px;
    height:18px;
    width:180px;
}
/**********REWARDS MAIN PAGE*********/
#rewardZoneMainPageBanners
{
	margin: 9px;
}

.smallRight
{
	margin: 0 0 2px 2px;
}
#mainPageFeaturedItemsHeader
{
	margin:9px;	
}
#mainPageFeaturedItemsHeader h4
{
	background-color: #52BDEC;
	color: #ebebeb;
	margin: 0;
	padding:5px;
}
#featuredItemsWrapper
{
	margin: 0 8px;
	margin: -10px 7px 20px 7px;
}
#featuredItemsWrapper .ProductResultsBox 
{
	margin:3px;
	font-size:12px;
	border-color: #7c7c7c;
	color: #7c7c7c;
}
.ProductResultsBox a,.ProductResultsBox a:hover, .ProductResultsBox a:active,
.ProductResultsBoxBig a,.ProductResultsBoxBig a:hover, .ProductResultsBoxBig a:active
{
	text-decoration:none;
	color: #7c7c7c;
}
/******CHUCK'S PRODUCT RESULTS GRID STYLES**************/
	div.ProductResultsWrapper
	{
	    width:589px;
	    font-size:0.8em;
    }
	div.ProductResultsBox 
	{
		width:133px;
		height:198px;
		border: solid 1px #dcdcdc;
		float:left;
		text-align:center;
		margin:5px;
		position:relative;
	}
	div.ProductResultsBoxBig 
	{
		width:278px;
		height:408px;
		border: solid 1px #dcdcdc;
		float:left;
		text-align:center;
		margin:5px;
		font-size:16px;
	}
	img.ProductResultsImage {margin:10px 0;border:0;}
	div.ProductResultsBoxBig div.ProductResultsProductName {margin-top:10px;font-weight:700;}
	div.ProductResultsBox div.ProductResultsProductName 
	{
		text-align:left;
		position:absolute;
		top: 130px;
		left: 4px;
		height:40px;
	}
	div.ProductResultsBox div.ProductResultsPoints 
	{
		text-align:left;
		position:absolute;
		top: 170px;
		left: 4px;
	}
	div.ProductResultsPoints {margin-top:10px;}
	div.ProductResultsHeaderFooter {background-color: #E4E4E4;margin:0 13px 5px 5px;font-weight:bold;}        
	div.ProductResultsHeaderFooter a {color:#000;text-decoration:none;}
	div.ProductResultsHeaderFooter div.NumberOfItems {background-color: transparent;width:280px;text-align:left;float:left;margin: 2px 0 2px 2px;padding-top:4px;}
	div.ProductResultsHeaderFooter div.Pagination {width:280px;text-align:right;float:left;margin: 2px 2px 2px 0;}
	div.ProductResultsHeaderFooter div.Pagination select {margin:0;padding:0;vertical-align:baseline;}
	div.ProductResultsHeaderFooter a.disableLink {color:#989898}
	div.sqlTextBoxWrapper {margin-top:50px;}
	
	
.ProductResultsHeaderBanner
{
	margin:5px;
	width: 569px;
}
.ProductResultsHeaderBannerDescription
{
	background-color: #52BDEC;
	color: #ebebeb;
	margin: 0;
	padding:5px;
}
.ProductResultsHeaderBannerDescription h2
{
	margin: 0;
	font-size: 16px;
}

/* ******************************************************************************* */	
#left 
{
	width: 193px;
	_width: 190px;
	border: solid 1px #d6d6d6;
	float: left;
	min-height:700px;
}
#left .sideNavSection
{
	margin: -10px 0 5px 5px;
	*margin: 10px 0 5px 5px;
}
#left .sideNavSection h3
{
	margin-bottom:0;
	color: #464646;
	font-size: 15px;
}
#left .sideNavSection ul 
{
    margin:5px 0 0;
}
#left .sideNavSection ul, #left .sideNavSection ul li
{
	padding:0 0 0 5px;	
}
#left .sideNavSection li
{	
	list-style-type: none;
	font-size:13px;
}
#left .sideNavSection li a
{
	color: #7C7C7C;
	text-decoration:none;
}
#left .sideNavSection li a:hover
{
	color: #000;
	text-decoration:none;
}
#right 
{
	width: 580px;
	margin: 0 0 0 2px;
	border: solid 1px #d6d6d6;
	float: left;
	min-height:700px;
}

/***************PRODUCT DETAILS***************************/
body#page_Secure_RewardZone_ProductDetail div#right
{
	border-width: 0;
	margin: 0 0 0 2px;
	width: 580px;

}
#productDetailsImages
{
	width: 270px;
	float:left;
}

#productDetailsImages #bigImage
{
	height: 270px;
	border: solid 1px #d6d6d6;
	text-align: center;
}
#productDetailsRight
{
	width: 279px;
	margin-left: 10px;
	float:left;
}

#productDetailsRight h3
{
	font-size: 1.5em;
	font-weight: normal;
	margin: 5px 0 10px 0;
	color: #464646;
}
#productDetailsRight p
{
	color: #7C7C7C;
	font-size: .8em;
}
.productVariations 
{
	margin: 30px 0 0 0;
}
#productPoints 
{
	margin: 30px 0 0 0;
}
span.productTotalPointsLabel
{
	color: #2E91B0;
	font-size: 1.5em;
}
span.pointsLabel
{
	color: #7C7C7C;
	font-size: 1.5em;
}
span.variationsLabel
{
	color: #7C7C7C;
	font-size: 1.5em;
}
span.quantityLabel
{
	color: #7C7C7C;
	font-size: 1.5em;
}
span.blueBtn
{
	background:transparent url(../../App_Grafx/Styles/blue_btnleftcap.gif) no-repeat scroll left top;
	display:block;
	float:left;
	margin:15px 0;
	padding-left:8px;
}
span.blueBtnLiner
{
	background:transparent url(../../App_Grafx/Styles/blue_btnrightcap.gif) no-repeat scroll right top;
	display:block;
	padding-right:8px;
}
span.blueBtnLiner .submitButton {
	background:transparent url(../../App_Grafx/Styles/blue_btnmid.gif) repeat-x scroll left top;
	border:0pt none;
	color:#00A4E4;
	cursor:pointer;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0pt;
	padding:5px 10px;
	text-align:center;
}

.productVariations select
{
	color: #7C7C7C;
	width: 300px;
}
/******CART************************/

#shoppingCart
{
	margin: 16px 10px;
	color: #7C7C7C;
	font-size: .8em;
}

#totalPoints
{
	/*margin: 5px 0 20px 400px;*/
	text-align:right;
	font-size:18px;
	margin-right:77px;
}
span.totalPointsLabel
{
	/*font-weight: 700;*/
}

#shoppingCart #buttons
{
	font-weight: lighter;
}
#shoppingCart #buttons .submitButton
{
	font-size: 14px;
}
span.blueRedeemBtn
{
	background:transparent url(../../App_Grafx/Styles/blue_btnleftcap.gif) no-repeat scroll left top;
	display:block;
	float:left;
	margin:15px 0;
	padding-left:8px;
}
span.blueRedeemBtnLiner
{
	background:transparent url(../../App_Grafx/Styles/blue_btnrightcap.gif) no-repeat scroll right top;
	display:block;
	padding-right:8px;
}
span.blueRedeemBtn .submitButton {
	background:transparent url(../../App_Grafx/Styles/blue_btnmid.gif) repeat-x scroll left top;
	border:0pt none;
	color:#00A4E4;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:0pt;
	padding:4px 50px;
	text-align:center;
}
*span.blueRedeemBtn .submitButton {
	padding:4px 10px;
}
span.blueRedeemBtn .disabledCheckOutBtn {
	background:transparent url(../../App_Grafx/Styles/blue_btnmid.gif) repeat-x scroll left top;
	border:0pt none;
	color:#bbb;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:0pt;
	padding:4px 50px;
	text-align:center;
	text-decoration: line-through;
}
*span.blueRedeemBtn .disabledCheckOutBtn {
	padding:4px 10px;
	color:#bbb;
	color: #faa;
}
span.grayUpdateBtn
{
	background:transparent url(../../App_Grafx/Styles/gray_btnleftcap.gif) no-repeat scroll left top;
	display:block;
	float:left;
	margin:15px 43px 15px 0;
	padding-left:8px;
	
}
span.grayUpdateBtnLiner
{
	background:transparent url(../../App_Grafx/Styles/gray_btnrightcap.gif) no-repeat scroll right top;
	display:block;
	padding-right:8px;
}
span.grayUpdateBtn .submitButton {
	background:transparent url(../../App_Grafx/Styles/gray_btnmid.gif) repeat-x scroll left top;
	border:0pt none;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:0pt;
	padding:4px 20px;
	text-align:center;
}
*span.grayUpdateBtn .submitButton {
	padding:4px 10px;
}
.cartItemsGrid
{
	width: 100%;
	border-style: none;
}
.cartItemsGrid th, .cartItemsGrid tr.alt1 tr td, .cartItemsGrid tr.alt2 tr td
{
	color:#7C7C7C;
	font-size:13px;
	border-color: #fff;
	border-bottom: solid 1px #cccccc;
}
.cartQtyBox
{
	text-align:center;
}
.removeCartItemWrapper
{
	text-align:right;
}
.cartItemsGrid tr
{
	border-bottom: solid 1px #cccccc;
}
.cartItemsGrid td
{
	border-bottom: solid 1px #cccccc;
	vertical-align: top;
	padding: 10px 5px;
}
div.cartPointsCell
{
	text-align:right;
}
.cartItemsGrid td img
{
	border: solid 1px #cccccc;
}
span.removeCartItemLinkWrapper
{
	padding: 5px;
	border: solid 1px #7C7C7C;
}
a.removeCartItemLink
{
	border: solid 1px #cccccc;
	color: #545454;
	padding: 2px 4px;
	text-decoration: none;
	background: transparent url(../../App_Grafx/Styles/remove_background.gif) repeat-x scroll left top;
	font-size: 9px;
}
.errorWrapper
{
	text-align:center;	
	margin-top: 100px;
}
.cartError
{	
	margin-top: 20px;
	color: #fff;
	font-size: 20px;
	background-color: #DEDBDE;
	border: solid 10px #52BDEC;
	padding: 10px;
	display: block;
}
/******ADDRESS********/
#shippingAddresses
{
	margin:10px;	
}
#editAddr
{
	margin:10px;		
}
.createNewAddrLinkWrapper
{
	text-align: center;
	margin-bottom: 10px;
}
.createNewAddressLink
{
	border: solid 1px #cccccc;
	color: #545454;
	padding: 1px 30px;
	text-decoration: none;
	background: transparent url(../../App_Grafx/Styles/gray_defaultbtn.gif) repeat-x scroll left top;
	font-size: 14px;
}
.addrBox
{
	border: solid 1px #dcdcdc;	
	margin: 5px;
	padding: 10px;
	width: 249px;	
}
.addressInfo
{
	margin: 20px 0;
	color: #555;
}
#shippingAddresses .defaultBtn .fullWidthBtnWrapper .submitButton
{
	width: 100%;
	margin-bottom: 2px;
}
div#ChooseShippingAddressZipEurope
{
	display:none;
}
/***********CONFIRM ORDER**********/
#confirmOrder
{
	margin:10px;
	color: #7C7C7C;
	font-size: .8em;
}
#confirmOrder h3
{
	font-size: 20px;
	font-weight:normal;
	margin-bottom: 2px;
	color: #fff;
	background-color: #BBBBBB;
}

.changeAddressButtonWrapper, .changeOrderButtonWrapper
{
	text-align:right;
}
#cartDetails input.submitButton
{
	margin-bottom: 10px;
}
.orderNumber
{
	font-size: 20px;
	color: #00A4E4;
}
#confirmTotalPoints
{
	text-align: right;
	font-size:18px;
}
.confirmOrderPanel
{
	text-align: right;
}
.confirmOrderPanel #blueBtnWrapper
{
	margin-left:365px;
}

*div.confirmOrderPanel div#blueBtnWrapper {
	margin-left:315px;
}

span#ctl00_ContentPlaceHolder1_CartDetails1_zipCodeDataLabelEurope
{
	display:none;
}

.rzbannernew 
{ 
	border: Solid #D5D5D5 1px;
	padding: 1px; 
}


#productDetailsRight .blueBtnLiner input {
    width:100%;
}

#productRating 
{
    margin: 15px 0;
}

.rating #hide {
    display:none;
}

.rating input {
    position:absolute;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity:0;
    opacity:0;
    cursor:pointer;
    width:17px;
}

.rating span {
    width:24px;
    height:16px;
    line-height:16px;
    padding:1px 22px 1px 0; /* 1px FireFox fix */
    background:url(/PerksPlusV2/App_Grafx//stars.png) no-repeat -22px 0;
}

/* Change span immediately following the checked radio */

.rating input:checked + span {
    background-position:-22px 0;
}

/* Reset all remaining stars back to default background.
    This supersedes the above due to its ordering. */

.rating input:checked + span ~ span {
    background-position:0 0;
}

.rating-avg-label
{
    float: left;
}
.jshover {
    background-position:-22px 0 !important;
}

.jshoverNext {
    background-position:0 0 !important;
}

.cart-offer table
{
    background-color: whitesmoke;
    width: 100%;
    border-bottom: solid 1px #cccccc;
}
.cart-offer table .cart-offer-button-cell
{
    text-align: right;
}